package net.northking.cctp.mobile.dto.device;

import java.util.List;

public class TypeQuery {

    private List<String> brandList;

    private List<String> resolutionList;

    private List<String> versionList;

    private String type;

    public List<String> getBrandList() {
        return brandList;
    }

    public void setBrandList(List<String> brandList) {
        this.brandList = brandList;
    }

    public List<String> getResolutionList() {
        return resolutionList;
    }

    public void setResolutionList(List<String> resolutionList) {
        this.resolutionList = resolutionList;
    }

    public List<String> getVersionList() {
        return versionList;
    }

    public void setVersionList(List<String> versionList) {
        this.versionList = versionList;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
